CVE-2021-25399 – Improper configuration in Smart Manager prior to version 11.0.05.0 allows attacker to acce …

Vuln ID: CVE-2021-25399

Published:  2021-06-11  15:15:09Z

Description: Improper configuration in Smart Manager prior to version 11.0.05.0 allows attacker to access the file with system privilege.

Source: NVD.NIST.GOV